﻿  @font-face {
    font-family: 'Baskerville';
    src: url('../fonts/Baskerville-Regular.woff2') format('woff2'),
        url('../fonts/Baskerville-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'fontello';
    src:url('../fonts/fontello.woff2') format('woff2'),
         url('../fonts/fontello.woff') format('woff');
         font-weight: normal;
         font-style: normal;
}
  [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .icon-phone:before { content: '\e800'; } /* '' */
  .icon-search:before { content: '\e801'; } /* '' */
  .icon-twitter:before { content: '\e802'; } /* '' */
  .icon-location:before { content: '\e803'; } /* '' */
  .icon-left-open-mini:before { content: '\e804'; } /* '' */
  .icon-right-open-mini:before { content: '\e805'; } /* '' */
  .icon-down-open-mini:before { content: '\e806'; } /* '' */
  .icon-up-open-mini:before { content: '\e807'; } /* '' */
  .icon-left-small:before { content: '\e808'; } /* '' */
  .icon-right-small:before { content: '\e809'; } /* '' */
  .icon-mail-alt:before { content: '\f0e0'; } /* '' */
  .icon-linkedin:before { content: '\f0e1'; } /* '' */
  .icon-youtube-play:before { content: '\f16a'; } /* '' */
  .icon-instagram:before { content: '\f16d'; } /* '' */
  .icon-facebook:before { content: '\f30c'; } /* '' */
  .icon-play:before { content: '\e80a'; } /* '' */
  
  :root{
     --primary-font:'Baskerville', sans-serif;
     --black:#000;
     --gray:#565a5b;
     --gray-bg:#f4f0ea;
     --white:#fff;
     --dark-gray:#bfb9b5;
  }

body {
    width: 100%;
    height: 100%;
    font-family: var(--primary-font);
    font-weight: 300;
    font-size:16px;
    background-color:var(--gray-bg);
    line-height:28px;
	  color:var(--black);
}
html {
    width: 100%;
    height: 100%;
}
a {
    color: var(--gray);
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    text-decoration: none;
    color:var(--black);
    outline: none;
}
button:focus {
    outline: 0px dotted;
}

b{
	font-weight:normal;
	color:var(--black);
  font-family: var(--primary-font);
	}
p{
	color:var(--black);
	line-height:30px;
	font-size: 16px;
	}

h1{
  font-family: var(--primary-font);
    color:var(--gray);
    line-height:1.6;
    font-size:28px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom:20px;
}
h2{
  font-family: var(--primary-font);
  color: var(--black);
  line-height:1.6;
  font-size:26px;
  margin-top: 0;
  margin-bottom:10px;
}
.title-1{
  line-height:1.6;
  font-size:28px;
  margin-bottom:20px;
  color:var(--gray);
}
h3{
  color:var(--gray);
  line-height:1.5;
  font-size:22px;
  font-weight: normal;
  font-family: var(--primary-font);
  margin-bottom: 10px;
}
h4{
  color:var(--gray);
  line-height:1.5;
  font-size:20px;
  font-weight: normal;
  font-family: var(--primary-font);
  margin-bottom: 10px;
}

.text-justify{
	text-align: justify;
}
.row-box{
	width:100%;
	clear:both;
	display:-webkit-flex;
   display:-webkit-box;
  display:-moz-flex;
   display:-moz-box;
   display:-ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.d-center{
	align-items: center;
	justify-content: center;
}
.d-left {
    justify-content: start;
}
.v-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
section, footer{
	width:100%;
	clear:both;
	}
.ml-auto{
	margin-left: auto;
}	
.padding{
	padding:60px 0;
	}
.padding-sm{
	padding:40px 0;
	}
.navbar-toggler{
	border:0;
}
.navbar-toggler span {
    width: 25px;
    height:2px;
    background:var(--black);
    display: block;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.navbar-toggler span:nth-child(1) {
    width:24px;
}
.navbar-toggler:hover span:nth-child(1) {
    width:24px;
}
.navbar-toggler[aria-expanded="true"] span:nth-child(1) {
    width:24px;
    -webkit-transform: rotate(45deg) translate(5px,5px);
    -ms-transform: rotate(45deg) translate(5px,5px);
    transform: rotate(45deg) translate(5px,5px);
}
.navbar-toggler[aria-expanded="true"] span:nth-child(2){
	opacity: 0;
}
.navbar-toggler[aria-expanded="true"] span:nth-child(3){
	-webkit-transform:rotate(-45deg) translate(4px,-4px);
	-ms-transform:rotate(-45deg) translate(4px,-4px);
	transform:rotate(-45deg) translate(4px,-4px);
}
.navbar-toggler:focus {
  box-shadow: none;
}
.navbar{
  padding:0;
}
.navbar-brand{
  padding: 13px 0;
}
.navbar-nav{
  justify-content: space-between;
}
.navbar-expand-lg .navbar-nav .nav-link{
  color: var(--gray);
  font-family: var(--primary-font);
  font-size:15px;
  text-transform: uppercase;
  padding: 15px 22px;
}
.navbar-expand-lg .navbar-nav li:first-child .nav-link{
  padding-left:0;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
  color:var(--black);
}
.navbar-expand-lg .navbar-toggler {
  display: block;
}
.navbar-toggler span {
  width:24px;
  height:1px;
  margin-bottom:5px;
  background: #fff;
}
header .container{
  position: relative;
}
.menu-top{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.right-menu{
  display: flex;
  align-items: center;
}
.fix-nav .navbar{
  background-color:rgba(0, 0, 0, 0.35);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.navbar-collapse{
    margin-top:-190px;
    opacity:0;
    transition: 0.45s cubic-bezier(1, 0, 0, 1);
}
.menu-active .navbar-collapse{
  margin-top:15px;
  opacity:1;
  width: 100%;
}
.navbar>.container{
  flex-wrap: wrap;
}
.navbar::after{
  content:'';
  position: absolute;
  top:0;
  left: 0;
  right:0;
  height:0;
  width:100%;
  background-color:rgba(207, 203, 198, 0.92);
  z-index:-1;
  transition-duration: .5s;
  transition-timing-function: ease-in-out;
}
.menu-active .navbar::after{
  height:100%;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  background-color: transparent;
  border:0;
  min-width: 15em;
}
.dropdown-menu li a{
  padding:5px 21px;
  font-size:15px;
  color: var(--gray);
}
.dropdown-menu li a:hover{
  color: #000;
}
.btn-link{
  padding: 0;
  border: 0;
  color: var(--white);
  text-transform: uppercase;
  font-size:14px;
  text-decoration: none;
}
.btn-link:hover{
  color: var(--white);
  text-decoration: underline;
}
.backdrop {
  position: fixed;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100vw;
  height: 0;
  background-color:rgba(207, 203, 198, 0.92);
  z-index: -1;
  transition-duration: .5s;
  transition-timing-function: ease-in-out;
}
header li.dropdown:hover ~ .backdrop {
  height: 100%;
  opacity:1;
}
header li.mg2:hover ~ .backdrop {
  height:18rem;
  opacity:1;
}
.search-box{
  margin-right:15px;
  position: relative;
}
.search-box input{
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  width:0px;
  height: 22px;
}
.search-box .icon-search{
  color: var(--white);
  font-weight: normal;
  font-size: 12px;
  margin-left: -6px;
  cursor: pointer;
  width:40px;
  display: inline-block;
  text-align: right;
}
.search-box input::-webkit-input-placeholder { /* Edge */
  color:rgba(255, 255, 255, 0.70);
}
.search-box input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:rgba(255, 255, 255, 0.70);
}
.search-box input::placeholder {
  color:rgba(255, 255, 255, 0.70);
}
.search-box::after{
  content: '';
  position: absolute;
  bottom: 4px;
  width: 50px;
  height: 1px;
  right: 10px;
  background-color: #fff;
}
.search-active .search-box input{
  outline:0;
  width:250px;
}
.search-active .search-click:before {
  content: '\e80b';
}
.search-active .search-box::after{
  content: none;
}
.search-active .search-box .icon-search {
  width: auto;
}
.slick-dots{
  bottom:25px;
}
.slick-dots li button{
  background: #b3b1ad;
  border-radius:50%;
  width: 13px;
  height: 13px;
}
.slick-dots li.slick-active button{
  background:#918f8c;;
  
}
.slick-dots li button:before{
  content: none;
}
.sec1 .slider-nav .title-1{
  text-align: center;
  margin:40px 0;
  color:#a5a5a2;
  cursor: pointer;
}
.sec1 .slider-nav .slick-current .title-1{
  color: var(--gray);
}
.sec1 .slider-nav .slick-track{
  transform: translate3d(0px, 0px, 0px) !important;
}
.row-c{
  display: flex;
  flex-wrap: wrap;
}
.col9{
  flex: 0 0 auto;
  width:78%;
  position: relative;
}
.col3{
  flex: 0 0 auto;
  width:22%;
  padding: 15px;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.img-asp img{
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center center;
  aspect-ratio: 100/65;
}
a.link:hover h1{
  color:#a5a5a2;
}
.pro-t{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  bottom: 0;
  align-items: center;
  width: 100%;
  text-align: center;
  flex-direction: column;
  justify-content: center;
}
.pro-t .title-1{
  color:var(--white);
}
.all-pro-slide .slick-slide{
  position: relative;
}
.all-pro-slide{
  background-color: #000;
}
.all-pro-slide img{
  opacity:0.8;
}
.sec3 p{
  font-size:20px;
  color: var(--gray);
  margin-bottom:50px;
  line-height: 1.7;
}
.sec3 h3{
  text-decoration: underline;
  margin: 20px 0;
}
.sec3 a:hover h3{
  text-decoration:none;
}
.designers-slide .slick-slide{
  position: relative;
}
.designers-slide h2{
  text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    bottom: 0;
    align-items: center;
    width: 100%;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    color: var(--white);
}
.designers-slide img{
  width: 100%;
  height: auto;
  object-fit: cover;
  object-position: center center;
  aspect-ratio: 100/150;
  opacity:0.5;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.designers-slide .slick-slide:hover img{
  opacity:1;
}
.main-row{
  justify-content: space-between;
}
footer p, footer a{
 font-size:15px;
}
.t-right{
  text-align: right;
}
.d-left{
  display: flex;
  justify-content: end;
  gap: 35px;
}
.div-c a{
  display: block;
  padding:3px 0;
  color:var(--black);
}
.div-c .follo-icon a{
  display: inline-block;
  padding:0;
  background-color: #bfb9b5;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  color:var(--black);
  text-align: center;
}
.div-c .follo-icon a:hover{
  background-color:#fff;
  color:var(--black);
}
.follo-icon {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  max-width: 88px;
  gap: 7px;
  justify-content: flex-end;
  margin-top:8px;
}
.sm-text{
  font-size:12px;
}
footer .sm-text{
  margin-top:-13px;
}
footer{
  padding-top:60px;
  padding-bottom: 10px;
}
.video-sec {
  overflow: hidden;
  background-color: #fff;
  width:100%;
  height: 100vh;
  position: relative;
  background-image: url(../images/video.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.video-sec::before {
  position: absolute;
  content: '';
  background-color:rgba(0, 0, 0, 0.31);
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}
.video-text{
  position: absolute;
  right: 50px;
  bottom: 50px;
  max-width: 310px;
  z-index: 3;
}
.video-text h1{
  color: var(--white);
  margin-bottom:0;
  font-size: 20px;
  line-height: 1.5;
  text-transform: capitalize;
}
.inner-banner{
  overflow: hidden;
  background-color: #000;
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  text-align: center;
}
.inner-banner img{
  opacity:0.6;
  width: 100%;
  height: 100%;
  text-align: center;
  object-fit: cover;
  object-position: center center;
  /* aspect-ratio: 100/90; */
}
.inner-banner h1{
  color: var(--white);
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  align-self: center;
  flex-direction: column;
  padding-top: 50px;
}
.pro-sub-slide img, .obj-img{
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center center;
    aspect-ratio: 100/100;
}
.pro-sub-con{
  padding-top: 150px;
  position: relative;
  height: 100%;
}
.pro-sub-con img{
  max-height:350px;
}
.pro-sub-text{
  text-align: center;
}
.pro-sub-text h3{
  font-size:24px;
}
.pro-sub-img{
  position: absolute;
  left:-90px;
  bottom:60px;
  z-index:1;
}
.floating{
  animation-name: floating;
  -webkit-animation-name: floating;
  animation-duration: 3s;
  -webkit-animation-duration: 3s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
@keyframes floating {
  0% {transform: translateY(0%);}
  50% {transform: translateY(7%);}
  100% {transform: translateY(0%);}
}
@-webkit-keyframes floating {
  0% {-webkit-transform: translateY(0%);}
  50% {-webkit-transform: translateY(7%) ;}
  100% {-webkit-transform: translateY(0%);}
}
.img-zoom img{
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.img-zoom:hover img, .img-zoom:hover img{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.zoom {
  -webkit-animation: zoomout 10s ease-in infinite;
  animation: zoomout 10s ease-in infinite;
  transition: all .5s ease-in-out;
  overflow: hidden;
}
/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.2);}
  100% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.2);}
  100% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
  0% {transform: scale(1.2);}
  50% {transform: scale(1);}
  100% {transform: scale(1.2);}
}
@keyframes zoomout {
    0% {transform: scale(1.2);}
  50% {transform: scale(1);}
  100% {transform: scale(1.2);}
}/*End of Zoom out Keyframes */

.dark-sec{
  background-color:var(--dark-gray);
  padding:9px 50px;
}
.filter-sec{
  display: flex;
  align-items: center;
  justify-content:space-between;
}
.filter-sec label{
  color: var(--gray);
  font-size: 15px;
}
.pro-sub-r .pro-sub-img{
  left:auto;
  right:-90px;
}
.searsh-sec{
  position: relative;
  display: flex;
}
.search2{
  display: flex;
  width: 130px;
  cursor: pointer;
}
.searsh-sec input{
  background-color: transparent;
  border: 0;
  border-bottom:1px solid #333;
  width:0px;
  padding:0;
}

.searsh-sec::after {
  content: '';
  position: absolute;
  bottom:10px;
  width: 50px;
  height: 1px;
  left: 79px;
  background-color: #5b5f5f;
}
.searsh-sec .icon-search:before {
  content: '\e80b';
}
.closebtn{
  display: none;
  cursor: pointer;
  color: var(--gray);
}
.closebtn:hover{
  color: var(--black);
}
.search-active-flt .searsh-sec::after{
  content: none;
}
.search-active-flt .searsh-sec input{
  width:300px;
  outline:0;
  margin-left: 18px;
  }
.search-active-flt .search2 {
  width: auto;
}
.search-active-flt .closebtn{
  display: block;
}
.text-link{
  color: var(--gray);
}
.breadcrumb li{
  font-size:15px;
  text-transform: uppercase;
  color: var(--gray);
}
.breadcrumb li a{
  color: var(--gray);
}
.breadcrumb-item.active{
  color: var(--gray);
}
.breadcrumb-item+.breadcrumb-item::before{
  content:'';
  background-image: url(../images/arow.svg);
  background-repeat: no-repeat;
  background-position: center left;
  width: 10px;
  height: 27px;
  background-size: 7px;
  padding-left: 9px;
}
.breadcrumb-item +.breadcrumb-item {
  padding-left: 10px;
}
.padd-4{
  padding:60px;
}
.padd-l{
  padding-left:50px;
}
.text4{
  margin:50px 0;
}
.md-link{
  color: var(--gray);
    line-height: 1.5;
    font-size: 18px;
    font-weight: normal;
    text-decoration: underline;
}
.pro-details-text{
  position: absolute;
  bottom: 60px;
  left: -70px;
  right: 80px;
}

.pro-details-text b{
  color:#4a4d4e;
}
.pro-details-text p{
  color: var(--gray);
}
.p-rel{
  position: relative;
}
.lookslide a{
  padding: 0px 40px;
  display: block;
}
.slide-arrow .slick-prev:before, .slide-arrow .slick-next:before{
  content: none;
}
.slide-arrow .slick-prev{
  background-image: url(../images/left.svg);
  background-position: center;
  width:15px;
  height:30px;
}
.slide-arrow .slick-next{
  background-image: url(../images/right.svg);
  background-position: center;
  width:15px;
  height:30px;
}
.slide-arrow .slick-prev:hover, .slide-arrow .slick-next{
  opacity:0.8;
}
.careers-tab .grid-box {
  -webkit-column-count:2;
  -moz-column-count:2;
  column-count:2;
}
.careers-tab .grid-item {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
}
.padd{
  padding:60px;
}
.job-op{
  padding:60px 0;
}
.job-op .accordion-item{
  background-color: transparent;
  border:0;
}
.job-op .accordion-button{
  background-color: transparent;
  border:0;
  flex-wrap: wrap;
  box-shadow: none;
}
.job-op .accordion-button h4{
  width:100%;
}
.accordion-button:focus{
  box-shadow:none;
}
.job-op .accordion{
  display: flex;
  flex-wrap: wrap;
}
.job-op .accordion p{
  color: var(--gray);
}
.job-op .accordion-item{
  width: 50%;
  padding:10px 30px;
}
.job-op .accordion-button::after{
  top: 20px;
  position: absolute;
  right: 16px;
}
.job-op .accordion-body{
 padding-top:0;
}
.accordion-button::after, .accordion-button:not(.collapsed)::after{
  background-image:url(../images/dwon.svg);
}
.from-sec .input-box{
  display: flex;
}
.from-sec .input-box label{
  white-space: nowrap;
  color:var(--gray);
}
.from-sec .input-box .form-control{
  width: 100%;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #333;
  background-color: transparent;
  height: 20px;
  padding: 0.2rem 0.75rem;
  margin-left: 6px;
}
.from-sec .form-select{
  width: 100%;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #333;
  background-color: transparent;
  height: 29px;
  padding: 0.2rem 0.75rem;
  margin-left: 6px;
  margin-top: -9px;
  background-image:url(../images/dwon2.svg)
}
.from-sec .input-box .form-control:focus, .from-sec .form-select:focus{
  box-shadow: none;
}
.from-sec .input-box .form-control:-internal-autofill-selected{
  background-color: transparent;
}
.file-input{
  position: relative;
}
.from-sec .file-input .form-control{
  padding-right: 15px;
  height: 30px;
  background-image: url(../images/attached.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 19px
}
.from-sec .file-input input::file-selector-button {
  width: 0;
  padding:0;
  border: 0;
  overflow: hidden;
}
.input-box{
  margin-bottom:30px;
}
.btn-submit{
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #333;
  display: block;
  width: 100%;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 26px;
  color: var(--gray);
}
.btn-submit:hover{
  background-color: var(--gray);
  color: var(--white);
}
.padd2{
  padding:80px;
}
.about-con h4{
  margin-bottom:70px;
}
.video-play{
  display: flex;
  flex-wrap: wrap;
}
.video-play video{
  width:100%;
}
.designer-photo{
  width: 500px;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
.sofaslide .img-zoom:hover img{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.grid-box {
  -webkit-column-count:2;
  -moz-column-count:2;
  column-count:2;
  -webkit-column-gap: 25px;
  -moz-column-gap: 25px;
  column-gap: 25px;
}
.grid-item {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 25px;
  width: 100%;
}
.d-photo-box{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  overflow: hidden;
  text-align: center;
}
.d-photo-box img{
  opacity:0.5;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.d-photo-box h2{
  position: absolute;
  color: var(--white);
  opacity:0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.d-photo-box:hover h2{
  opacity:1;
}
.d-photo-box:hover img{
  opacity:1;
}
.rooms-sec{
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color:var(--black);
  margin-bottom:15px;
}
.rooms-sec img{
  opacity:0.7;
}
.rooms-sec .title-2{
  position:absolute;
  color:var(--white);
}
.contact-form{
  background-color: var(--dark-gray);
}
.input-c input{
    width: 100%;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #333;
    background-color: transparent;
    height: 35px;
    padding: 0.5rem 0.75rem;
}
.input-c label{
  color: var(--gray);
}
.input-c .form-select {
  width: 100%;
  border-radius: 0;
  border: 0;
  color:#fff;
  border-bottom:0px solid #333;
  background-color: transparent;
  height: 29px;
  padding:0.2rem 0.75rem 0.2rem 0;
  margin-left: 0;
  margin-top:0;
  background-image: url(../images/dwon.svg);
}
.form-select:focus {
  box-shadow:none;
}
textarea.form-control{
  border-radius:0;
  border:0;
}
.text-right{
  text-align: right;
}
.input-c .form-select option{
  color: #000;
}
.contact-form .form-check{
  padding-left:0;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 16px;
    display: inline-block;
    color: #666666;
    font-size: 14px;
    padding-right: 20px;
	margin-bottom: 8px;
    margin-top: 8px;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #666;
    border-radius: 100%;
    background: #fff;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background:#ea5455;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

[type="radio"]:checked + label:before {
    border-color: #ea5455;
}

[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label {
    position: relative;
    cursor: pointer;
    display: inline-block;
    color: var(--gray);
    font-size: 15px;
    padding-left:0;
    padding-right:27px;
    line-height: 19px;
    margin-bottom: 8px;
    margin-top: 8px;
}

[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width:20px;
    height:20px;
    border:1px solid var(--gray);
    border-radius:0;
    background:transparent;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 18px;
    height: 18px;
    background-image: url(../images/check.png);
    background-repeat: no-repeat;
    background-size: 17px;
    text-rendering: auto;
    position: absolute;
    top: 1px;
    right:1px;
    font-size: 13px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

[type="checkbox"]:checked + label:before {
    border-color:var(--gray);
}

[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
} 
.login-box{
  max-width:1000px;
  margin:0 auto;
}
.login-box img{
  object-fit: cover;
  width:100%;
  height: 100%;
}
.w-box{
  background-color:#fff;
  -webkit-box-shadow: 0px 2px 30px 0px rgb(54 54 54 / 17%);
    -moz-box-shadow: 0px 2px 30px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 2px 30px 0px rgb(54 54 54 / 17%);
}
.padd-l{
  padding:50px;
}
.login-box h3{
  font-size: 31px;
  text-transform: uppercase;
  margin-bottom: 18px;
}
.login-box .forgot-pass {
  color: #89744F;
  font-size: 13px;
  text-align: right;
  display: flex;
  justify-content: end;
  margin-top: 18px;
}
.login-box .forgot-pass:hover{
  color:#111;
}
.login-box .btn{
  min-width:150px;
}
.form-floating>label{
  color:#333333;
  padding: 1rem 1.1rem;
}
.form-floating>.form-control{
  padding-left:1.1rem;
  padding-right:1.1rem;
  border-radius: 0;
  border-color:#B8B8B8;
}
.form-floating>textarea.form-control {
  min-height: calc(4.5em + 0.75rem + 2px);
}
.form-control:focus{
  box-shadow: 0 0 0 0.25rem rgb(132 117 77 / 17%);
}
.login-box .b-link{
  color: #89744F;
  font-size: 13px;
}
.gray-dark{
  background-color: var(--dark-gray);
}
.btn-gold{
  -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}  
.btn-gold{
  border-radius:0px;
  background-color:#fff;
  color:#fff;
  padding:11px 27px;
  font-family: var(--primary-font);
  font-size:14px;
  letter-spacing:1px;
  border:0;
  text-transform: uppercase;
  -webkit-box-shadow: 0 0 0 3em #89744F inset;
    box-shadow: 0 0 0 3em #89744F inset;
}
.btn-gold:hover, .btn-gold:focus{
  background-color: #fff;
  color: #89744F;
  -webkit-box-shadow: 0 0 0 1px #89744F inset;
  box-shadow: 0 0 0 1px #89744F inset;
}
.sub-inner{
  height:300px;
}
.pro-details .col-md-7{
   text-align: center;
}
.g-box{
  display: block;
  border:1px solid #D1CBC1;
  padding:15px;
  text-align: center;
}
.g-box h4{
  margin-bottom: 0;
  margin-top: 15px;
}
.g-box:hover{
  border-color: #111;
}
.g-box:hover h4{
  color:var(--black);
}
.g-img{
  overflow: hidden;
}
.g-img img{
  width:100%;
  height: auto;
  object-fit: cover;
  aspect-ratio:100/65;
}
.thum-gallery .wow{
  overflow: hidden;
  margin-bottom:25px;
}
.gallery-tab{
  display: flex;
  padding:0;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  gap:30px;
  margin-bottom:40px;
}
.gallery-tab li a{
  color: #a5a5a2;
  padding: 10px 30px;
  border: 1px solid #a5a5a2;
  border-radius:4px;
}
.gallery-tab li a:hover{
  color:#fff;
  background-color:#84754c;
  border-color:#84754c;
}
.gallery-tab li.active a{
  color:#fff;
  background-color:#84754c;
  border-color:#84754c;
}
.gallery-page iframe{
  height:250px;
  margin-bottom:15px;
}
.white-bg{
  background-color:#fff;
}
.p-box{
  text-align: center;
}
.p-img{
  overflow: hidden;
  margin-bottom:20px;
}
.cat-list{
  display: flex;
  flex-direction: column;
  list-style-type:none;
  padding: 0;
}
.cat-list li{
  position: relative;
}
.cat-list li a{
  padding: 10px 0;
  display: block;
}
.cat-list li::after{
  position: absolute;
  top: 15px;
  right: 10px;
  color:#888888;
  content: '\e805';
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);

}
.cat-list li:hover:after{
  color:var(--black);
  -webkit-transform: scale(1.4);
  -moz-transform: scale(1.4);
  -ms-transform: scale(1.4);
  -o-transform: scale(1.4);
  transform: scale(1.4);
}
.page-link{
  border:0;
  color: #808080;
}
.page-link:hover, .active>.page-link{
  background-color: transparent;
  color:var(--black);
}
#ContentPlaceHolder1_imgDescription{
    width: 100%;
    height: auto;
    object-fit: cover;
    aspect-ratio: 100/75;
    object-position: center;
}
#ContentPlaceHolder1_imgOtherInformation{
    width: 100%;
    height: auto;
    object-fit: cover;
    aspect-ratio: 100/75;
    object-position: center;
}
.page_pagination{
  text-align: center;
  margin-top: 60px;
}
.pagination{
  display: flex;
  justify-content: center;
  padding-left: 60px;
}
.page_pagination .float-left span{
  color: var(--gray);
  font-size: 14px;
}
.pagination li{
  
  font-size: 14px;
  margin:5px 15px;
  display: flex;
  align-items: center;
}
.pagination .PagerOtherPageCells{
  color:#808080;
 }
.pagination .PagerCurrentPageCell{
 color: var(--black);
}
.pagination select {
  color: var(--gray);
  font-size: 14px;
}
.pagination .PagerInfoCell{
  display: none;
}
.pagination .GoToLabel, .pagination #goto_img, .pagination select{
  display: none;
}
.sofaslide h6{
  margin-top: 24px;
}
.lookslide h6{
  margin-top: 24px;
}
.br-box{
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 20px 30px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  
}
.br-box p{
  margin-bottom:0;
  color: var(--gray);
  font-size:18px;
}


@media (min-width: 992px){
  .navbar ul li  .dropdown-menu{
    display:block;
    height: 0;
    top: 180%;
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    transition: .3s;
  }
  .navbar ul li:hover > .dropdown-menu{
    transition: .5s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
    height: auto;
  }
.navbar-expand-lg .navbar-collapse {
    display: block !important;
}
}
@media screen and (max-height:600px) {
  .navbar ul li:hover > .dropdown-menu{
    max-height:500px;
    overflow: auto;
  }
}
@media (max-width:767px){
  .navbar-brand img{
    width: 130px;
  }
  .row-c {
    flex-direction: column;
  }
  .col9 {
    width: 100%;
  }
  .col3 {
    width: 100%;
  }
  .sec1 .slider-nav .title-1 {
    margin:20px 0;
    font-size: 16px;
  }
  .slider-nav .slick-list{
    padding:0 !important;
  }
  .sec2 .col3{
    order:1;
  }
  h1 {
    font-size:24px;
  }
  h2{
    font-size:20px;
  }
  .title-1{
    font-size:24px;
  }
  h3{
    font-size:18px;
  }
  h4{
    font-size:17px;
  }
  .sec3 h3 {
    margin: 15px 0;
  }
  .sec2 .title-1{
    margin-top:0px;
  }
  .sec3 p {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .t-right {
    text-align: left;
  }
  .d-left {
    justify-content: start;
  }
  .follo-icon {
    justify-content: start;
  }
  footer .sm-text {
    margin-top: 12px;
  }
  .slick-dots li button {
    width: 10px;
    height: 10px;
  }
  .search-box::after{
    content: none;
  }
  .search-box {
    position: inherit;
  }
  .search-active .search-box input {
    outline: 0;
    position: absolute;
    bottom:-39px;
    width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.569);
    height: 39px;
    padding: 11px;
  }
  .search-box .icon-search{
    width: 20px;
  }
  .video-sec {
    height: 350px;
  }
  .video-text h1 {
    font-size: 18px;
  }
  .video-text {
    right: 20px;
    bottom:20px;
    max-width: 100%;
    left: 20px;
  }
  .pro-sub-img {
    position: relative;
    left: 0;
    bottom: 0;
    margin-top:30px;
  }
  .pro-sub-con {
    padding: 40px;
    height: auto;
  }
  .pro-sub-r .pro-sub-img {
    left: auto;
    right: 0;
  }
  .pro-sub-r .col-md-6:last-child{
    order: -1;
  }
  .dark-sec{
    padding: 9px 15px;
  }
  .filter-sec {
    position: relative;
  }
  .search-active-flt .search2 {
    width: 100%;
    flex-direction: column;
  }
  .searsh-sec {
    position: relative;
    width: 100%;
  }
  .flt{
    position: absolute;
    right:15px;
    top:0px;
  }
  .search-active-flt .searsh-sec input {
    width: 100%;
    outline: 0;
    margin-left: 0;
  }
  .closebtn {
    margin-top: 22px;
  }
  .padd-4 {
    padding:30px 15px;
  }
  .padd-l {
    padding-left: 0;
  }
  .text4 {
    margin: 20px 0;
  }
  .pro-details .padd-l h2{
   margin-top:30px;
  }
  .pro-details-text {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding:30px 15px;
  }
  .ord1{
    order:-1;
  }
.slide-arrow .slick-next {
    right:0px;
    z-index:3;
  }
.slide-arrow  .slick-prev {
    left:0px;
    z-index:3;
  }
  .lookslide a {
    padding: 0px 10px;
  }
  .padd {
    padding: 20px;
  }
  .job-op{
    padding:30px 0;
  }
  .job-op .accordion-item {
    width: 100%;
    padding: 10px 0px;
  }
  .job-op .accordion p {
    font-size: 14px;
  }
  .from-sec .input-box label {
    font-size: 14px;
  }
  .from-sec .input-box .form-control{
    font-size:14px;
  }
  .from-sec .form-select{
    font-size:14px;
  }
  .padd2 {
    padding: 30px 20px;
  }
  .about-con h4 {
    margin-bottom: 30px;
  }
  .padding {
    padding: 40px 0;
  }
  .inner-banner {
    height: 300px;
  }
  .designer-photo {
    width: 100%;
    margin-right: 0;
  }
  .filetr-sm .filter-sec{
   flex-direction: column;
  }
  .filetr-sm .flt {
    position: relative;
    margin-top: 10px;
  }  
  .sub-inner{
    height:200px;
  }
  .category-list{
    display:none;
  }
  .br-box{
  flex-direction: column;
  }
  .br-box p{
    margin-bottom:20px;
    }

}
@media (max-width:991px){
  .navbar-expand-lg .navbar-nav li:first-child .nav-link {
    padding-left:15px;
  }
  .navbar-expand-lg .navbar-nav li  .nav-link {
    padding: 12px 15px;
  }
  .navbar::after {
    background-color: rgba(207, 203, 198, 0.96);
  }
  .backdrop{
    display: none;
  }
  .fix-nav .navbar-expand-lg .navbar-nav .nav-link {
    padding: 12px 15px;
  }
  .menu-active .navbar-collapse {
    overflow: auto;
    max-height:700px;
  }
  .login-box .padd-l{
    padding:24px;
  }
  .login-box .login-img{
    display: none;
  }

}
@media (min-width:768px) and (max-width:991px) {
  .col9 {
    width: 70%;
  }
  .col3 {
    width: 30%;
  }
  .sec1 .slider-nav h1 {
    margin: 20px 0;
  }
  h1{
    font-size:22px;
  }
  h2 {
    font-size: 20px;
  }
  .title-1{
    font-size:22px;
  }
  h3{
    font-size:18px;
  }
  .img-asp img {
    aspect-ratio: 100/75;
  }
  .sec3 p {
    font-size: 16px;
    margin-bottom: 18px;
  }
  footer p, footer a {
    font-size:13px;
  }
  footer .sm-text {
    margin-top:-20px;
  }
  .sec3 h3 {
    margin: 13px 0;
  }
  .pro-sub-con {
    padding-top:60px;
  }
  .pro-sub-img {
    left: -30px;
    bottom: 40px;
  }
  .pro-sub-r .pro-sub-img {
    right: -30px;
  }
  .padd-l {
    padding-left: 20px;
  }
  .padd-4 {
    padding: 60px 30px;
  }
  .text4 {
    margin: 20px 0;
  }
  .padd {
    padding: 30px;
  }
  .job-op .accordion p {
    font-size: 14px;
  }
  .inner-banner {
    height:500px;
  }
  .padd2 {
    padding: 30px;
  }
  .about-con h4 {
    margin-bottom: 20px;
  }
  .pro-sub-con img {
    max-height: 250px;
  }
  .sub-inner {
    height:250px;
  }
  .cat-list li a {
    padding: 5px 0;
    font-size: 14px;
  }
  .cat-list li::after {
    top: 11px;
    right: -12px;
  }

}
@media (min-width:992px) and (max-width:1199px) {
  h1{
    font-size:24px;
  }
  .sec3 p {
    font-size: 18px;
    margin-bottom:20px;
  }
  footer p, footer a {
    font-size:14px;
  }
  footer .sm-text {
    margin-top:-20px;
  }
  h3 {
    font-size: 21px;
  }
  .navbar-expand-lg .navbar-nav .nav-link, .fix-nav .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 13px;
    padding:15px 10px;
  }
  .pro-sub-con {
    padding-top:70px;
  }
  .pro-sub-img {
    left: -60px;
    bottom: 40px;
  }
  .pro-sub-r .pro-sub-img {
    right: -60px;
  }
  .max-800 {
    max-width: 800px;
  }

}
@media (min-width:1200px) and (max-width:1299px) {
  .max-800 {
    max-width: 800px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 15px 15px;
  }
}
@media (min-width:1300px) and (max-width:1399px) {
  .container{
  max-width: 1260px;
 }
}
@media (min-width:1300px){
  .max-1000{
    max-width:1000px;
  }
  .max-800{
    max-width:800px;
  }
}
@media (min-width:1600px){
  .padd2 {
    padding:100px;
  }
}


